# dradis Generated on 1 Dec 2025 from [the dradis catalog page](https://marketplace.digitalocean.com/apps/dradis) [Dradis Framework](https://dradis.com/?utm_source=marketplace&utm_medium=do) is a pentest management platform that enables faster reporting and painless collaboration for cybersecurity teams. Combine multiple scanners (using your own descriptions), add manual findings, and generate a report with one click — or publish to the results portal. This repository contains the official [Dradis Community Edition (CE)](https://dradis.com/ce/?utm_source=marketplace&utm_medium=do) image. You can find the source code on [github:dradis/dradis-ce](https://github.com/dradis/dradis-ce). ## Software Included *This Marketplace listing does not include a detailed software list.* ## Creating an App using the Control Panel Click the **Deploy to DigitalOcean** button to create a Droplet based on this 1-Click App. If you aren’t logged in, this link will prompt you to log in with your DigitalOcean account. [![Deploy to DO](https://www.deploytodo.com/do-btn-blue.svg)](https://cloud.digitalocean.com/droplets/new?image=securityroots-dradis) ## Creating an App using the API In addition to creating a Droplet from the dradis 1-Click App using the control panel, you can also use the [DigitalOcean API](https://docs.digitalocean.com/reference/api). As an example, to create a 4GB dradis Droplet in the SFO2 region, you can use the following `curl` command. You need to either save your [API access token](https://docs.digitalocean.com/reference/api/create-personal-access-token/index.html.md) to an environment variable or substitute it in the command below. ```shell curl -X POST -H 'Content-Type: application/json' \ -H 'Authorization: Bearer '$TOKEN'' -d \ '{"name":"choose_a_name","region":"sfo2","size":"s-2vcpu-4gb","image":"securityroots-dradis"}' \ "https://api.digitalocean.com/v2/droplets" ``` ## Getting Started After Deploying dradis Just head over http://\[your\_droplet\_public\_ipv4]:3000 and start using Dradis!